/* Localized versions of Info.plist keys */

CFBundleName = "タッチパネルドライバー アンインストーラー";
NSHumanReadableCopyright = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "タッチパネルドライバー アンインストーラー";
